
Infrastructure - Task #1951

Support # 1947 (Closed): deploy MNWebTester for v1.0.0

refactor MNWebTester index page(s) to display version and release info

2011-10-28 17:00 - Rob Nahf

Status: Closed Start date: 2011-10-28

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

want to do this programmatically, instead of manually.  Making sure the info is gained from the manifest.

index.html is currently a static page, so either need to make dynamic or create a new resource at build time.

History

#1 - 2011-11-14 21:08 - Skye Roseboom

- Assignee changed from Rob Nahf to Skye Roseboom

#2 - 2011-11-15 19:56 - Skye Roseboom

- Status changed from New to Closed

#3 - 2011-11-15 19:57 - Skye Roseboom

- Status changed from Closed to In Progress

Nevermind the above comment.  wrong issue.  moved back to 'in-progress'

#4 - 2011-11-15 21:20 - Skye Roseboom

- Status changed from In Progress to Closed

Created servlet (TestRunnerIndexServlet) and jsp(index.jsp) to service index.html url.  

added info from manifest - version, branch, revision, build time from servlet for display on jsp.
